
#wb_header { height: 118px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1850px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: contain; opacity: 1; }
#wb_footer { height: 44px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #303030; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2012px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2012px; min-height: 2012px; }
#wb_element_instance46 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance46 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance46 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance46 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance46 { top: 60px; left: 70px; min-width: 230px; width: 230px; min-height: 29px; height: 29px; display: block; z-index: 8287; }
#wb_element_instance46 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance46 > ul { display: none; }
#wb_element_instance46.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance46.collapse-expanded > ul > li { display: block; }
#wb_element_instance46.collapse-expanded li > ul { position: static; }
#wb_element_instance46.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance46.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: right; }
#wb_element_instance46 ul ul { background: #1e78d1 none repeat left top; }
#wb_element_instance46 li { margin: 10px 0px 10px 0px; }
#wb_element_instance46 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 5px; font: normal bold 12px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance46 li.over > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance46 li.active > a { border: 1px solid #1e78d1; font: normal bold 12px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance46:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance46:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance46:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance47 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 20px; left: 10px; min-width: 188px; width: 188px; min-height: 75px; height: 75px; display: block; z-index: 8088; }
#wb_element_instance47 img { width: 188px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; z-index: 1249; }
#wb_element_instance48 > .wb_shp { display: block; background-color: #303030; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 111px; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 20px; left: 12px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 8046; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 160px; height: 160px; display: block; z-index: 359; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 300px; left: 18px; min-width: 272px; width: 272px; min-height: 24px; height: 24px; display: block; z-index: 360; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 336px; left: 17px; min-width: 286px; width: 286px; min-height: 316px; height: 316px; display: block; z-index: 361; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 670px; left: 17px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 364; }
#wb_element_instance54 { top: 710px; left: 55px; min-width: 198px; width: 198px; min-height: 80px; height: 80px; display: block; z-index: 365; }
#wb_element_instance54 > .wb_shp { display: block; background-color: rgba(30, 120, 209, 0.95); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 198px; height: 80px; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 720px; left: 80px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; z-index: 366; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 750px; left: 89px; min-width: 130px; width: 130px; min-height: 30px; height: 30px; display: block; z-index: 367; }
#wb_element_instance57 { top: 800px; left: 54px; min-width: 198px; width: 198px; min-height: 80px; height: 80px; display: block; z-index: 368; }
#wb_element_instance57 > .wb_shp { display: block; background-color: rgba(30, 120, 209, 0.95); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 198px; height: 80px; }
#wb_element_instance57 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 810px; left: 82px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; z-index: 369; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 840px; left: 84px; min-width: 152px; width: 152px; min-height: 30px; height: 30px; display: block; z-index: 370; }
#wb_element_instance60 { top: 890px; left: 55px; min-width: 198px; width: 198px; min-height: 80px; height: 80px; display: block; z-index: 371; }
#wb_element_instance60 > .wb_shp { display: block; background-color: rgba(30, 120, 209, 0.95); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 198px; height: 80px; }
#wb_element_instance60 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 900px; left: 82px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; z-index: 372; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 930px; left: 94px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; z-index: 373; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 1020px; left: 11px; min-width: 272px; width: 272px; min-height: 48px; height: 48px; display: block; z-index: 362; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; top: 1086px; left: 10px; min-width: 286px; width: 286px; min-height: 83px; height: 83px; display: block; z-index: 363; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; top: 1380px; left: 9px; min-width: 284px; width: 284px; min-height: 24px; height: 24px; display: block; z-index: 557; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 1420px; left: 10px; min-width: 286px; width: 286px; min-height: 289px; height: 289px; display: block; z-index: 558; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; top: 1750px; left: 96px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; z-index: 679; }
#wb_element_instance68 { opacity: 1; top: 1751px; left: 34px; min-width: 41px; width: 41px; min-height: 41px; height: 41px; display: block; z-index: 680; }
#wb_element_instance68 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 41px; font-size: 41px; }
#wb_element_instance69 { top: 1210px; left: 15px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; z-index: 681; }
#wb_element_instance69 .wb_button { width: 270px; height: 70px; font-family: Helvetica,Arial,sans-serif; font-size: 20px; text-align: center; border: 2px solid #0095ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #1e78d1; }
#wb_element_instance69 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance69 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance69 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance69 .wb_button:hover { background-color: transparent; }
#wb_element_instance69 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance69 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance69 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance69 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance70 { top: 0px; left: -630px; min-width: 1000px; width: 1000px; min-height: 250px; height: 250px; display: block; z-index: 323; }
#wb_element_instance70 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance70 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1000px; height: 250px; }
#wb_element_instance71 { top: 1340px; left: -630px; min-width: 1000px; width: 1000px; min-height: 470px; height: 470px; display: block; z-index: 320; }
#wb_element_instance71 > .wb_shp { display: block; background-color: #1e78d1; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1000px; height: 470px; }
#wb_element_instance71 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance72 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1969px; }
	#wb_footer { height: 110px; }
	body, .wb_sbg { min-width: 768px; min-height: 2219px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2219px; min-height: 2219px; }
	#wb_element_instance46 { top: 80px; left: 0px; min-width: 768px; width: 768px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance46 ul { background: transparent none repeat left top; }
	#wb_element_instance46 .btn-collapser { display: none; }
	#wb_element_instance46 > ul { display: block; }
	#wb_element_instance47 { top: 5px; left: 10px; min-width: 188px; width: 188px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance47 img { width: 188px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: -3px; left: 0; right: 0; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance48 > .wb_shp { width: 100%; height: 143px; }
	#wb_element_instance49 { top: 70px; left: 20px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 60px; left: 39px; min-width: 691px; width: 691px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance51 { top: 510px; left: 43px; min-width: 676px; width: 676px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance52 { top: 579px; left: 40px; min-width: 680px; width: 680px; min-height: 263px; height: 263px; display: block; }
	#wb_element_instance53 { top: 850px; left: 40px; min-width: 400px; width: 400px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance54 { top: 910px; left: 43px; min-width: 170px; width: 170px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 170px; height: 150px; }
	#wb_element_instance55 { top: 923px; left: 58px; min-width: 142px; width: 142px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance56 { top: 970px; left: 55px; min-width: 148px; width: 148px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance57 { top: 910px; left: 243px; min-width: 170px; width: 170px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance57 > .wb_shp { width: 170px; height: 150px; }
	#wb_element_instance58 { top: 923px; left: 257px; min-width: 142px; width: 142px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance59 { top: 970px; left: 256px; min-width: 148px; width: 148px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance60 { top: 910px; left: 443px; min-width: 169px; width: 169px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 169px; height: 150px; }
	#wb_element_instance61 { top: 923px; left: 470px; min-width: 125px; width: 125px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance62 { top: 970px; left: 454px; min-width: 148px; width: 148px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance63 { top: 1130px; left: 39px; min-width: 680px; width: 680px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance64 { top: 1240px; left: 39px; min-width: 680px; width: 680px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance65 { top: 1490px; left: 39px; min-width: 669px; width: 669px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance66 { top: 1546px; left: 39px; min-width: 669px; width: 669px; min-height: 225px; height: 225px; display: block; }
	#wb_element_instance67 { top: 1854px; left: 138px; min-width: 417px; width: 417px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance68 i { width: 90px; height: 90px; font-size: 90px; }
	#wb_element_instance68 { top: 1820px; left: 40px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance69 { top: 1350px; left: 39px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance69 .wb_button { width: 270px; height: 70px; }
	#wb_element_instance70 { top: 0px; left: -410px; min-width: 1630px; width: 1630px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance70 > .wb_shp { width: 1630px; height: 440px; }
	#wb_element_instance71 { top: 1460px; left: -406px; min-width: 1580px; width: 1580px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance71 > .wb_shp { width: 1580px; height: 470px; }
	#wb_element_instance72 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 90px; }
	#wb_main { height: 2949px; }
	#wb_footer { height: 92px; }
	body, .wb_sbg { min-width: 992px; min-height: 3131px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 3131px; min-height: 3131px; }
	#wb_element_instance46 { top: 25px; left: 180px; min-width: 811px; width: 811px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance46 ul { background: transparent none repeat left top; }
	#wb_element_instance46 .btn-collapser { display: none; }
	#wb_element_instance46 > ul { display: block; }
	#wb_element_instance47 { top: 5px; left: -8px; min-width: 188px; width: 188px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance47 img { width: 188px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance48 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance49 { top: 16px; left: 0px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 90px; left: 45px; min-width: 912px; width: 912px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance51 { top: 560px; left: 45px; min-width: 873px; width: 873px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance52 { top: 670px; left: 45px; min-width: 873px; width: 873px; min-height: 489px; height: 489px; display: block; }
	#wb_element_instance53 { top: 1170px; left: 50px; min-width: 510px; width: 510px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance54 { top: 1280px; left: 59px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance55 { top: 1290px; left: 69px; min-width: 180px; width: 180px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance56 { top: 1342px; left: 70px; min-width: 180px; width: 180px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance57 { top: 1280px; left: 344px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance57 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance58 { top: 1290px; left: 355px; min-width: 177px; width: 177px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance59 { top: 1342px; left: 350px; min-width: 190px; width: 190px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance60 { top: 1280px; left: 632px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance61 { top: 1290px; left: 650px; min-width: 160px; width: 160px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance62 { top: 1342px; left: 640px; min-width: 180px; width: 180px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance63 { top: 1600px; left: 47px; min-width: 873px; width: 873px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance64 { top: 1740px; left: 47px; min-width: 873px; width: 873px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance65 { top: 2190px; left: 47px; min-width: 883px; width: 883px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance66 { top: 2270px; left: 47px; min-width: 883px; width: 883px; min-height: 402px; height: 402px; display: block; }
	#wb_element_instance67 { top: 2780px; left: 270px; min-width: 611px; width: 611px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance68 i { width: 90px; height: 90px; font-size: 90px; }
	#wb_element_instance68 { top: 2756px; left: 160px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance69 { top: 1990px; left: 331px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance69 .wb_button { width: 270px; height: 70px; }
	#wb_element_instance70 { top: 0px; left: -300px; min-width: 1630px; width: 1630px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance70 > .wb_shp { width: 1630px; height: 470px; }
	#wb_element_instance71 { top: 2130px; left: -292px; min-width: 1580px; width: 1580px; min-height: 780px; height: 780px; display: block; }
	#wb_element_instance71 > .wb_shp { width: 1580px; height: 780px; }
	#wb_element_instance72 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 2779px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2989px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2989px; min-height: 2989px; }
	#wb_element_instance46 { top: 71px; left: 339px; min-width: 861px; width: 861px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance46 ul { background: transparent none repeat left top; }
	#wb_element_instance46 .btn-collapser { display: none; }
	#wb_element_instance46 > ul { display: block; }
	#wb_element_instance47 { top: 12px; left: 0px; min-width: 320px; width: 320px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance47 img { width: 320px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: -2px; left: 0; right: 0; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance48 > .wb_shp { width: 100%; height: 142px; }
	#wb_element_instance49 { top: 0px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 110px; left: 40px; min-width: 1090px; width: 1090px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance51 { top: 610px; left: 67px; min-width: 984px; width: 984px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance52 { top: 698px; left: 65px; min-width: 986px; width: 986px; min-height: 402px; height: 402px; display: block; }
	#wb_element_instance53 { top: 1130px; left: 65px; min-width: 1005px; width: 1005px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance54 { top: 1210px; left: 210px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance55 { top: 1222px; left: 213px; min-width: 197px; width: 197px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance56 { top: 1273px; left: 227px; min-width: 165px; width: 165px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance57 { top: 1210px; left: 495px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance57 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance58 { top: 1222px; left: 513px; min-width: 164px; width: 164px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance59 { top: 1273px; left: 521px; min-width: 148px; width: 148px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance60 { top: 1210px; left: 783px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance61 { top: 1222px; left: 803px; min-width: 160px; width: 160px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance62 { top: 1273px; left: 809px; min-width: 148px; width: 148px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance63 { top: 1510px; left: 75px; min-width: 986px; width: 986px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance64 { top: 1660px; left: 73px; min-width: 986px; width: 986px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance65 { top: 2020px; left: 69px; min-width: 944px; width: 944px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance66 { top: 2110px; left: 65px; min-width: 981px; width: 981px; min-height: 374px; height: 374px; display: block; }
	#wb_element_instance67 { top: 2594px; left: 350px; min-width: 639px; width: 639px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance68 i { width: 90px; height: 90px; font-size: 90px; }
	#wb_element_instance68 { top: 2570px; left: 250px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance69 { top: 1830px; left: 465px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance69 .wb_button { width: 270px; height: 70px; }
	#wb_element_instance70 { top: -20px; left: -220px; min-width: 1630px; width: 1630px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance70 > .wb_shp { width: 1630px; height: 560px; }
	#wb_element_instance71 { top: 1960px; left: -190px; min-width: 1580px; width: 1580px; min-height: 780px; height: 780px; display: block; }
	#wb_element_instance71 > .wb_shp { width: 1580px; height: 780px; }
	#wb_element_instance72 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
